DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Adding #169

Quan ly nha cung cép: Bé rang budc ki€m tra trung STK va cho phép nhap nhiéu s6 tai khoan ngoai
hé thong (luu thong tin so6 tai khoan dang Iuai)

09/17/2020 08:11 AM - Luc Tran Van

Status: Rejected Start date: 09/17/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/29/2020 11:36 AM - Luc Tran Van

- Subject changed from Ché NCC chj Nghi néi la check triing MST, bo check trung STK va cho phép nhdp nhiéu sé tai khodn ngoai hé théng to Quan
Iy nha cung cép: Bé rang bugc kiém tra tring STK va cho phép nhdp nhiéu s6 tai khodn ngoai hé théng (luu thdng tin sé'tai khoan dang Iudi)

#2 - 09/30/2020 10:36 AM - V6 Quang Thiéu

- Tracker changed from Bug to Adding

- Status changed from New to Rejected

Luu y théng nhat lai: méi NCC c6 thé cé nhiéu tai khodn, nhung khéng thé 1 tai khoan cung thudc nhigu NCC dugc, nhu vay khéng logic --> dit liéu
rac
